“Issue: Failed to control “vsflex grid” from vsflex.ocx your version of vsflex8.ocx may be outdated”

“Issue: Failed to control “vsflex grid” from vsflex.ocx your version of vsflex8.ocx may be outdated”


If the user is facing any issue in opening Spectrum / Taxsuit or any of the KDK software application and getting either of the below-mentioned messages,

1.     “Failed to control “vs flex grid” from vs flex.ocx your version of vsflex8.ocx may be outdated”

Or

2.
      

This message basically occurs when there is a version conflict of VSFlexGrid Component. The conflict might be due to some other software installation or this normally happens when OCX files get corrupted or its version does not match in accordance with the product version.
  1. The solution to the above issue is as follows:
  2. To resolve the error, go to www.kdkupdate.com website.
  3. Download serial no- Z [KDK Support(old)] and Serial no- 21 [DLL-Full]
  4. Extract KDK Support (old) and Install KDK Support.msi file.
  5. Extract DLL-Full, copy all DLL files and paste it at the following location:

"c:\windows\system32" for 32-bit system"

or

"c:\windows\syswow64" for 64-bit system"

Note: To check the system type →  Right-click on My Computer (This-PC) → Properties.